Subject: Re: Dining chairs
From: Fiona glover <[email-masked]>
To: Rachel Baugh <[email-masked]>
Date: Thu, 4 Sep 2025 17:46:16 +0100

Hi Rachel, thanks for the ideas!

We’re going on holiday for 2 weeks from tomorrow so will mull over ideas whilst we are away.

We will be back in touch on our return towards the end of the month.

Kind regards

Fiona

On 4 Sep 2025, at 16:27, Rachel Baugh <[email-masked]> wrote:

Hi Fiona,

Sorry I have only just been able to get back to you now. Tamara has passed on your choices, which I think all would look fab! So entirely up to you.

My other suggestionto make use of all 3 fabrics would be to do all of the seats in the more textured fabric and alternate the tops, 4 in one and 2 in another at the end of the table?  That way the
more textured fabric is the part that gets the most wear and tear (and less likely to show things up).

Kind Regards

Interior Design Advisor

[email-masked]

From:
Fiona glover <[email-masked]>

Date: Monday, 1 September 2025 at 21:54

To: Rachel Baugh <[email-masked]>

Subject: Re: Dining chairs

Hi Rachel, thanks for the quote. We will call in on Wednesday to have a look at fabric options if that’s ok?

Thanks

Fiona

On 1 Sep 2025, at 15:47, Rachel Baugh <[email-masked]> wrote:

Hi Fiona,

Apologies last week was a little hectic as we had various staff off so have just finally caught up!

Please see attached your quotation, I have just based this on a medium budget fabric so this cost would increase or decrease depending on the fabric you choose.

If you have any questions, please let me know.

Kind Regards

Interior Design Advisor

[email-masked]

From:
Fiona glover <[email-masked]>

Date: Wednesday, 27 August 2025 at 11:57

To: Rachel Baugh <[email-masked]>

Subject: Re: Dining chairs

Hi Rachel, just wondering if you have got a quote for us yet? Checking in case I’ve missed an email.

M at thanks

Fiona

On 19 Aug 2025, at 14:47, Fiona glover <[email-masked]> wrote:

Hi, yes that’s us! You did a blind for us a couple of years ago. Full address is :-

Heathside

La Sente Des Fonds

Grouville JE3 9AS

Thanks

Fiona

On 19 Aug 2025, at 14:38, Rachel Baugh <[email-masked]> wrote:

Hi Fiona,

Can you confirm if you are still at JE3 9AS? I am just putting a quote together for you and have found some details on our portal but just want to make sure they are your details and not someone else!

Kind Regards

Interior Design Advisor

[email-masked]

From:
Fiona glover <[email-masked]>

Date: Monday, 18 August 2025 at 16:26

To: Rachel Baugh <[email-masked]>

Subject: Re: Dining chairs

Hi Rachel, yes the e backs are fabric too - photo attached. Let me know if you need any more information.

Thanks

Fiona

On 18 Aug 2025, at 16:01, Rachel Baugh <[email-masked]> wrote:

Hi Fiona,

Received!

Could you please let me know if the backs are fabric too? If you have a pic of the back that would be a great help, thanks!

Kind Regards

Interior Design Advisor

[email-masked]

From:
Fiona glover <[email-masked]>

Date: Monday, 18 August 2025 at 15:03

To: Rachel Baugh <[email-masked]>

Subject: Dining chairs

Six chairs to refurb.

Thanks

Fiona Glover

<_Fiona Glover - SO17119.pdf>